﻿
.mobile-nav {
	display: none;
}


.hometag .oil {
	color:#f4a51d;
}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}
.l-navbar-default__logo{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:50px}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}

  div#bubbles span {
    width: 100%;
    float: none;
  }


.half {
  width: 50%;
  float: left;
  padding: 20px;
}


#cta .half.first {
  text-align: right;
}



#join-the-talk .half h1 {
  margin-top: 0;
}


.half#event-details h2 {
  margin-top: 0;
}



.half.flexible {
  padding: 20px 0;
}


#statistics .half {
  padding: 0;
}

  #cta .half {
    text-align: center !important;
  }

  #news-list .half {
    padding-bottom: 0;
  }


	.span6 {
		width: 570px
	}


	.row-fluid .span6 {
		width: 48.717948717948715%;
		*width: 48.664757228587014%
	}


	input.span6, textarea.span6, .uneditable-input.span6 {
		width: 556px
	}


.table td.span6, .table th.span6 {
	float: none;
	width: 444px;
	margin-left: 0
}

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}

	.title-content {
		padding: 23px 0 23px 33px;
		box-sizing: border-box;
	}

	.rtl .title-content {
		padding: 23px 33px 23px 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}
.main-menu .nav-child{display:flex;flex-wrap:wrap;list-style:none;padding:20px 0;margin:0;position:absolute;top:100%;left:0;right:0;opacity:0;pointer-events:none;background-color:#f0eff6;min-height:80px;justify-content:center;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
.main-menu-header .main-menu .subnav-toggle.active+.nav-child{max-height:900px;opacity:1;padding-bottom:30px}
.main-menu-header .main-menu .nav-child{display:flex;list-style:none;padding:0;margin:0;opacity:0;max-height:0;overflow:hidden;justify-content:flex-start;flex-wrap:wrap;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
#ticker span a,.discount-ticker,.navi-below1 .logo,.navi-below1 .logo_sp{text-align:center}
.navi-below ul li.logo,.navi-below ul li.logo_sp{float:left;cursor:pointer;margin:0 45px 0 10px;padding:0;height:71px;width:212px}
.navi-below1 .logo a img,.navi-below1 .logo_sp a img{max-width:50%}

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}



.lower-foot {
	background: #121a21;
	color: #8d8e92;
	font-size: 13px;
}


	.lower-foot a { color: #b6b7b9; }


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}

	
	.lower-foot .social-icons { float: right; }


	.lower-foot .menu li { 
		float: left; 
		padding-left: 0.5em;
	}

	
	
	.lower-foot .menu li:before {
		content: "\b7"; 
		padding-right: 0.5em;
		display: inline-block;
	}

	
	.lower-foot .menu li:first-child:before { content: ''; }
 
	.lower-foot .menu .sub-menu { display: none; }
#u3103-13{z-index:51;width:718px;min-height:224px;background-color:transparent;color:#FFFFFF;font-size:64px;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;position:relative;margin-left:0.14%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.awr-i{word-wrap:break-word}




#entete_i a {
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
}

#entete_i a:hover {
    color:#3b3b58;
}

#entete_i, #entete_ii{
    height: 100px;
    border-right: 1px solid #ccc;
}

#entete_i {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#entete_i span {
    font-size: 24px;
    font-weight: 900;
}


#entete_i strong {
    display: block;
    font-size: 18px;
    line-height: 25px;
}

#entete_i .row .col-md-9 a {
    margin-top: 20px;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}


div#blackbackground {
	background-image:none;
}


.engine_dark .grid .entry-likes a:hover,
.engine_dark .tab-pane .entry-likes a:hover,
.engine_dark .grid .entry-category a:hover,
.engine_dark .tab-pane .entry-category a:hover { color: #ccc; }


.engine_dark .grid .entry-likes i,
.engine_dark .tab-pane .entry-likes i,
.engine_dark .grid .entry-category i,
.engine_dark .tab-pane .entry-category i { color: #555 }


.engine_dark a .entry-category:hover i,
.engine_dark .tab-pane .entry-category a:hover i,
.engine_dark .grid .entry-category a:hover i { color: #aaa; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

#handbox2 {
width: 275px;
float: right;
margin-right: 7%;
}

.front-view-content { line-height: 1.63 }
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.menu-top{float:right}
.top-nav .menu-alert{float:left;color:#666;padding:8px 0;font-style:italic}
#main-nav .menu-alert{float:left;padding:18px 0 0 10px;font-style:italic;color:#fff}
#main-nav ul li.menu-item-home ul li a,#main-nav ul ul li.menu-item-home a,#main-nav ul li.menu-item-home ul li a:hover{background-color:transparent!important;text-indent:0;background-image:none!important;height:auto!important;width:auto}
.main-menu ul.menu,.top-menu ul.menu{display:none}
.slide_menu_right #menu-top_main.menu{display:block}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news,.ei-title h3{display:none}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news{display:none}
.menu-top.main_part_left_side_toggle{float:left}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

#previous-button, #next-button {
    cursor: pointer;
    opacity: 1;
}

#previous-button img, #next-button img {
    width: 100%;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.footer-bottom {
	padding: 25px 0;
	background: #00599C;
}

.footer-bottom .wrap h2{
	color:fff;
	padding: 25px 0;
	background: #00599C;
}


.page-template-homepage .right .procedures {
  padding: 1.5em; }

      .page-template-homepage .right .procedures #gform_3 {
        margin-bottom: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3,.col-sm-6,.col-sm-9{float:left}
